<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
	<link rel="stylesheet" href="{{ url_for('static', filename= 'index.css') }}">
    <title>Lab: Exposed Git Folder</title>
</head>
<body>
	{% block content %} {% endblock %}
</body>
</html>
